+
liuyg
2021-11-03 a63c2a38c1de7f9131c81bdcdcbe6a84b9ca6113
xcxMapJQLG/css/body.css
@@ -104,7 +104,7 @@
   height: 33%;
   display: flex;
   align-items: center;
   padding-left: 1rem;
   padding-left: 2rem;
}
#Umain .Um-m:last-child .um-m-t{
   /* border: 1px solid #169BD5; */
@@ -118,7 +118,7 @@
#heads{
   position: absolute;
   top: 76%;
   left: 0;
   left: 1rem;
}
#Umain .Um-m .um-m-t {